/* Base */
/* line 2, ../sass/thy.scss */
div.tk-search {
  position: relative;
  overflow: hidden;
  background: #e9e9e9 url(../img/bg.jpg) no-repeat 0 0; }

/* line 3, ../sass/thy.scss */
div.tk-search * {
  font: 12px/1.5em "Lucida Sans Unicode","Lucida Grande",sans-serif; }

/* line 4, ../sass/thy.scss */
div.tk-search .lfl {
  float: left; }

/* line 5, ../sass/thy.scss */
div.tk-search a.dp-choose-date {
  float: none;
  position: static;
  float: left;
  margin: 5px 0 0 5px; }

/*
div.tk-search h1 { text-align: center; margin:0px auto; }
div.tk-search h2 { margin:0; font-size: 12px; line-height: 1em; }
div.tk-search h1 img { width: 100px; }
*/
/* line 11, ../sass/thy.scss */
div.tk-search table {
  clear: both; }

/* line 12, ../sass/thy.scss */
div.tk-search table td {
  padding: 0 5px;
  vertical-align: bottom;
  height: 40px;
  font-size: 12px;
  color: #000;
  position: relative; }

/* line 13, ../sass/thy.scss */
div.tk-search table ul {
  overflow: hidden;
  padding: 0; }

/* line 14, ../sass/thy.scss */
div.tk-search table li {
  float: left;
  list-style: none;
  margin: 0 0 0 15px;
  text-align: left; }

/* line 15, ../sass/thy.scss */
div.tk-search table input.thy-acports, div.tk-search table input.date_picker, div.tk-search table select {
  height: 21px;
  border: 1px solid #ccc; }

/* line 16, ../sass/thy.scss */
div.tk-search table input.thy-acports, div.tk-search table input.date_picker {
  border-radius: 6px;
  padding: 1px 3px; }

/*div.tk-search table input.thy-acports { padding: 0 18px 0 5px; background: #fff url("http://www.turkishairlines.com/static/img/magnify.png") no-repeat 99% center; }*/
/* line 18, ../sass/thy.scss */
div.tk-search table input.thy-acports {
  padding: 0 5px;
  background: #fff; }

/* line 19, ../sass/thy.scss */
div.tk-search table select {
  padding: 0 auto 0 5px;
  height: 20px;
  font-size: 11px; }

/* line 20, ../sass/thy.scss */
div.tk-search table button {
  float: right;
  clear: right;
  background: #ED3224;
  color: #fff;
  font-size: 14px;
  border: none;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  width: auto;
  height: 30px;
  padding: 0 10px 3px;
  text-indent: 0;
  border-radius: 4px 4px 4px 4px; }

/* line 21, ../sass/thy.scss */
div.tk-search table button:hover {
  background: #39B22C; }

/* line 22, ../sass/thy.scss */
div.tk-search table .tk-icons-arrows2-white-right {
  background: url(../img/arrows-iconset2.png) no-repeat scroll 0 0 transparent;
  height: 11px;
  width: 11px;
  background-position: -308px 0;
  color: transparent;
  display: inline-block;
  margin: 5px 0 0 10px;
  float: right; }

/* NEW ADDING CLASS ================================================ */
/* line 25, ../sass/thy.scss */
.key {
  border: 1px solid red; }

/* line 26, ../sass/thy.scss */
.tk_border {
  border: 2px solid #e6e6e2; }

/* line 27, ../sass/thy.scss */
.center {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto; }

/* line 28, ../sass/thy.scss */
.alignRight {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto 0 auto auto; }

/* line 29, ../sass/thy.scss */
.alignLeft {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto auto auto 0; }

/* line 30, ../sass/thy.scss */
.alignBottom {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto auto 0 auto; }

/* line 31, ../sass/thy.scss */
.alignTop {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto auto auto; }

/* line 32, ../sass/thy.scss */
div.tk-search table td span {
  margin-left: 6px;
  font-size: 11px;
  color: #555; }

/* line 33, ../sass/thy.scss */
div.tk-search table li span {
  margin-left: 0px;
  font-size: 11px;
  color: #555; }

/* line 34, ../sass/thy.scss */
div.tk-search.tk-120x600 table button .tk-icons-arrows2-white-right {
  margin: 5px 0 0 2px; }

/* line 37, ../sass/thy.scss */
div.tk-search table td input.date_picker {
  background: url("../js/datepicker/date.png") no-repeat 98% center white; }

/* line 41, ../sass/thy.scss */
div.tk-search a.dp-choose-date {
  background: none transparent;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0; }

/* line 49, ../sass/thy.scss */
div.tk-search.tk-728x90 table input.thy-medium {
  width: 134px !important; }

/* line 52, ../sass/thy.scss */
div.tk-search.tk-300x250 table input.thy-medium {
  width: 110px !important; }

/* line 55, ../sass/thy.scss */
div.tk-search.tk-120x600 table input.thy-medium {
  width: 85px !important; }

/* line 58, ../sass/thy.scss */
div.tk-search.tk-250x250 table input.thy-medium {
  width: 93px !important; }

/* line 61, ../sass/thy.scss */
div.tk-search.tk-230x230 table input.thy-medium {
  width: 80% !important;
  padding: 2px 5px !important; }

/* line 65, ../sass/thy.scss */
div.tk-search.tk-200x200 table input.thy-medium {
  width: 72px !important;
  padding: 1px 5px !important; }

/* line 71, ../sass/thy.scss */
div.tk-search table td input[type=checkbox] {
  margin: 2px 5px 0 0;
  float: left; }

/* line 75, ../sass/thy.scss */
div.tk-search table td label {
  font-size: 11px;
  color: #555;
  vertical-align: top;
  float: left; }

/* ================================================================= */
/* 728x90 */
/* line 84, ../sass/thy.scss */
div.tk-search.tk-728x90 {
  width: 714px;
  height: 81px;
  padding: 0 5px 5px 5px;
  background--: url(../img/bg/728x90.png) no-repeat scroll 0 center #e9e9e9; }

/* line 85, ../sass/thy.scss */
div.tk-search.tk-728x90 h1 {
  float: left;
  margin-left: 15px;
  margin-top: 15px; }

/* line 86, ../sass/thy.scss */
div.tk-search.tk-728x90 h1 img {
  width: auto; }

/* line 87, ../sass/thy.scss */
div.tk-search.tk-728x90 h2 {
  clear: left;
  float: left;
  width: 190px;
  margin-left: 15px; }

/* line 88, ../sass/thy.scss */
div.tk-search.tk-728x90 table {
  clear: none;
  border-collapse: collapse;
  border: none;
  width: auto;
  margin: 0 auto; }

/* line 90, ../sass/thy.scss */
div.tk-search.tk-728x90 table ul {
  float: right;
  width: auto;
  padding: 0;
  margin: 0 0 16px 0; }

/* line 91, ../sass/thy.scss */
div.tk-search.tk-728x90 table input.thy-acports {
  width: 130px; }

/* line 92, ../sass/thy.scss */
div.tk-search.tk-728x90 table select.thy-small {
  width: 36px; }

/* line 93, ../sass/thy.scss */
div.tk-search.tk-728x90 table select.thy-medium {
  width: 126px; }

/* line 94, ../sass/thy.scss */
div.tk-search.tk-728x90 table input.thy-small {
  width: 36px; }

/* line 95, ../sass/thy.scss */
div.tk-search.tk-728x90 table input.thy-medium {
  width: 130px; }

/* 300x250 */
/* line 99, ../sass/thy.scss */
div.tk-search.tk-300x250 {
  padding: 10px;
  width: 276px;
  height: 226px;
  background--: url(../img/bg/300x250.png) no-repeat scroll 0 100% #e9e9e9; }

/* line 100, ../sass/thy.scss */
div.tk-search.tk-300x250 h1 img {
  width: auto; }

/* line 101, ../sass/thy.scss */
div.tk-search.tk-300x250 h2 {
  text-align: center; }

/* line 102, ../sass/thy.scss */
div.tk-search.tk-300x250 table td {
  height: auto;
  padding: 0 5px; }

/* line 103, ../sass/thy.scss */
div.tk-search.tk-300x250 table input.thy-acports {
  width: 110px; }

/* line 104, ../sass/thy.scss */
div.tk-search.tk-300x250 table select.thy-small {
  width: 41px; }

/* line 105, ../sass/thy.scss */
div.tk-search.tk-300x250 table select.thy-medium {
  width: 100px; }

/* line 106, ../sass/thy.scss */
div.tk-search.tk-300x250 table input.thy-small {
  width: 30px; }

/* line 107, ../sass/thy.scss */
div.tk-search.tk-300x250 table input.thy-medium {
  width: 91px; }

/* line 108, ../sass/thy.scss */
div.tk-search.tk-300x250 table ul {
  float: left; }

/* line 109, ../sass/thy.scss */
div.tk-search.tk-300x250 table li {
  margin: 0 0 0 3px; }

/* line 110, ../sass/thy.scss */
div.tk-search.tk-300x250 table li:first-child {
  margin-left: 0; }

/* line 111, ../sass/thy.scss */
div.tk-search.tk-300x250 button {
  margin: 0 0 0 15px; }

/* 120x600 */
/* line 115, ../sass/thy.scss */
div.tk-search.tk-120x600 {
  padding: 10px 5px;
  width: 106px;
  height: 576px;
  background--: url(../img/bg/120x600.png) no-repeat scroll 0 center #e9e9e9; }

/*div.tk-search.tk-120x600 table { margin-top: 90px; }*/
/* line 117, ../sass/thy.scss */
div.tk-search.tk-120x600 h2 {
  text-align: center; }

/* line 118, ../sass/thy.scss */
div.tk-search.tk-120x600 table {
  margin-top: 2em; }

/* line 119, ../sass/thy.scss */
div.tk-search.tk-120x600 table {
  margin-top: 2em; }

/* line 120, ../sass/thy.scss */
div.tk-search.tk-120x600 table tr {
  margin-bottom: 2em; }

/* line 121, ../sass/thy.scss */
div.tk-search.tk-120x600 table td {
  padding: 0 0 15px 0; }

/* line 122, ../sass/thy.scss */
div.tk-search.tk-120x600 table input.thy-acports {
  width: 85px; }

/* line 123, ../sass/thy.scss */
div.tk-search.tk-120x600 table select.thy-small {
  width: 45px; }

/* line 124, ../sass/thy.scss */
div.tk-search.tk-120x600 table select.thy-medium {
  width: 100px; }

/* line 125, ../sass/thy.scss */
div.tk-search.tk-120x600 table input.thy-small {
  width: 30px; }

/* line 126, ../sass/thy.scss */
div.tk-search.tk-120x600 table input.thy-medium {
  width: 65px; }

/* line 127, ../sass/thy.scss */
div.tk-search.tk-120x600 table li {
  margin: 0 5px 10px 0; }

/* line 128, ../sass/thy.scss */
div.tk-search.tk-120x600 table button .tk-icons-arrows2-white-right {
  margin: 5px 0 0 3px; }

/* 250x250 */
/* line 132, ../sass/thy.scss */
div.tk-search.tk-250x250 {
  padding: 10px 5px;
  width: 236px;
  height: 226px;
  background--: url(../img/bg/250x250.png) no-repeat scroll 0 100% #e9e9e9; }

/* line 133, ../sass/thy.scss */
div.tk-search.tk-250x250 h1.tk-logo {
  margin: 0;
  float: left; }

/* line 134, ../sass/thy.scss */
div.tk-search.tk-250x250 h2 {
  float: right;
  text-align: right;
  width: 70px;
  margin: 5px 15px 0 0;
  font-size: 12px; }

/* line 135, ../sass/thy.scss */
div.tk-search.tk-250x250 table li {
  margin: 0 20px 0 0; }

/* line 136, ../sass/thy.scss */
div.tk-search.tk-250x250 table input.thy-acports {
  width: 92px; }

/* line 137, ../sass/thy.scss */
div.tk-search.tk-250x250 table input.thy-medium {
  width: 73px; }

/* line 138, ../sass/thy.scss */
div.tk-search.tk-250x250 table select.thy-small {
  width: 50px; }

/* line 139, ../sass/thy.scss */
div.tk-search.tk-250x250 table select.thy-medium {
  width: 90px; }

/* line 140, ../sass/thy.scss */
div.tk-search.tk-250x250 table input.thy-small {
  width: 30px; }

/* 230x230 */
/* line 144, ../sass/thy.scss */
div.tk-search.tk-230x230 {
  padding: 0;
  background--: url(../img/bg/200x200.png) no-repeat scroll 0 100% #e9e9e9;
  margin: 0;
  height: 240px;
  max-width: 230px; }

/* line 152, ../sass/thy.scss */
div.tk-search.tk-230x230 h1.tk-logo {
  margin: 0;
  float: left; }

/* line 153, ../sass/thy.scss */
div.tk-search.tk-230x230 h2 {
  float: right;
  text-align: right;
  width: 70px;
  margin: 4px 5px 0 0;
  font-size: 11px; }

/* line 154, ../sass/thy.scss */
div.tk-search.tk-230x230 table td {
  padding: 0 5px;
  font-size: 11px;
  height: auto; }

/* line 155, ../sass/thy.scss */
div.tk-search.tk-230x230 table ul {
  margin: 0 0 10px; }

/* line 156, ../sass/thy.scss */
div.tk-search.tk-230x230 table li {
  margin: 0 7% 0 0;
  font-size: 10px; }

/* line 157, ../sass/thy.scss */
div.tk-search.tk-230x230 table input, div.tk-search.tk-230x230 table select {
  font-size: 10px;
  height: 16px;
  line-height: 1em; }

/* line 158, ../sass/thy.scss */
div.tk-search.tk-230x230 table select {
  height: 19px; }

/* line 159, ../sass/thy.scss */
div.tk-search.tk-230x230 table input.thy-acports {
  width: 80%;
  padding: 2px 5px !important; }

/* line 161, ../sass/thy.scss */
div.tk-search.tk-230x230 table select.thy-small {
  width: 100%;
  height: 26px; }

/* line 165, ../sass/thy.scss */
div.tk-search.tk-230x230 table button {
  font-size: 12px;
  height: 23px; }

/* line 166, ../sass/thy.scss */
div.tk-search.tk-230x230 table button .tk-icons-arrows2-white-right {
  margin: 4px 0 0 10px; }

/* line 167, ../sass/thy.scss */
div.tk-search.tk-230x230 a.dp-choose-date {
  margin-top: 2px; }

/* line 169, ../sass/thy.scss */
div.tk-search {
  margin-bottom: 3em; }

/* 200x200 */
/* line 173, ../sass/thy.scss */
div.tk-search.tk-200x200 {
  padding: 5px;
  width: 186px;
  height: 186px;
  background--: url(../img/bg/200x200.png) no-repeat scroll 0 100% #e9e9e9; }

/* line 174, ../sass/thy.scss */
div.tk-search.tk-200x200 h1.tk-logo {
  margin: 0;
  float: left; }

/* line 175, ../sass/thy.scss */
div.tk-search.tk-200x200 h2 {
  float: right;
  text-align: right;
  width: 70px;
  margin: 4px 5px 0 0;
  font-size: 11px; }

/* line 176, ../sass/thy.scss */
div.tk-search.tk-200x200 table td {
  padding: 0 5px;
  font-size: 11px;
  height: auto; }

/* line 177, ../sass/thy.scss */
div.tk-search.tk-200x200 table ul {
  margin: 5px 0; }

/* line 178, ../sass/thy.scss */
div.tk-search.tk-200x200 table li {
  margin: 0 10px 0 0;
  font-size: 10px; }

/* line 179, ../sass/thy.scss */
div.tk-search.tk-200x200 table input, div.tk-search.tk-200x200 table select {
  font-size: 10px;
  height: 16px;
  line-height: 1em; }

/* line 180, ../sass/thy.scss */
div.tk-search.tk-200x200 table select {
  height: 19px; }

/* line 181, ../sass/thy.scss */
div.tk-search.tk-200x200 table input.thy-acports {
  width: 72px; }

/* line 182, ../sass/thy.scss */
div.tk-search.tk-200x200 table input.thy-medium {
  width: 54px; }

/* line 183, ../sass/thy.scss */
div.tk-search.tk-200x200 table select.thy-small {
  width: 45px; }

/* line 184, ../sass/thy.scss */
div.tk-search.tk-200x200 table button {
  font-size: 12px;
  height: 23px; }

/* line 185, ../sass/thy.scss */
div.tk-search.tk-200x200 table button .tk-icons-arrows2-white-right {
  margin: 4px 0 0 10px; }

/* line 186, ../sass/thy.scss */
div.tk-search.tk-200x200 a.dp-choose-date {
  margin-top: 2px; }

/* line 188, ../sass/thy.scss */
div.tk-search {
  margin-bottom: 3em; }
